{% extends 'base.html' %}

{% block page_header %}
<h2>Note Table</h2>
{% endblock page_header %}

{% block content %}
<table class="table">
    <thead class="thead-dark">
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
    </thead>
    <tbody>
        {% for note in notes %}
        <tr>
            <td>{{ note.to }}</td>
            <td>{{ note.frm }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock content %}
    